#tabs {
	width:100%;
}

#tabs, #product-tabs {
	margin: 0 !important;
	margin-bottom: 20px;
	position:relative;
}

#tabs > ul {
	padding:0;
	margin:0;
	position:absolute;
	top:-27px;
	right:0px;	
	z-index:1000000;
	list-style-type:none;
}

#tabs {
	float: left;
	margin-right: 2px;
	list-style-type:none;
}

#tabs #tabs_container {
	height:600px;
}

#tabs li {
	float: left;
	margin-right: 2px;
}

#tabs li a {
	display: block;
	padding: 0 14px;
	line-height:27px;
	text-decoration: none;
	color: #111;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#tabs li a:hover {
/*	background:url(../img/nav_middle_bg.jpg) repeat-x;
	color: #111;*/
}

#product-tabs #tabs-1, #product-tabs #tabs-2, #product-tabs #tabs-3, #product-tabs #tabs-4 {
	height:500px;
}

#product-tabs > ul {
	position:absolute;
	top:10px;
	padding:0;
	margin:0;
	z-index:1000000;
	text-align:center;
	list-style-type:none;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow:    0px 0px 7px -1px #222;
	-webkit-box-shadow: 0px 0px 7px -1px #222;
	box-shadow:         0px 0px 7px -2px #222;
}

#product-tabs > ul.nachos-bar {
	left:180px;
	background:url(../img/nachos_nav_bg.jpg) repeat-x center center;
}

#product-tabs > ul.dips-bar {
	left:353px !important;
	background:url(../img/dips_nav_bg.jpg) repeat-x center center !important;
}

#product-tabs > ul.ethnic-bar {
	left:308px !important;
	background:url(../img/ethnic_nav_bg.jpg) repeat-x center center !important;
}

#product-tabs > ul.foodservice-bar {
	left:176px !important;
	background:url(../img/foodservice_nav_bg.jpg) repeat-x center center !important;
}

#product-tabs > ul.wraps-bar {
	left:347px !important;
	background:url(../img/foodservice_nav_bg.jpg) repeat-x center center !important;
}

#product-tabs > ul.wraps-bar li {
	width:200px;
}



#product-tabs > ul > li {
	display:inline-block;
	font-size:14px;
	margin:0;
}

#product-tabs > ul > li > a {
	text-decoration:none;
	color:white;
	line-height:35px;
	display:block;
	padding:0 15px;
}

#product-tabs > ul > li.first {
	border-left:none !important;
}
#product-tabs > ul li:first-child a.tabulous_active {
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

#product-tabs > ul li:last-of-type a.tabulous_active {
	-webkit-border-top-right-radius: 4px !important;
	-webkit-border-bottom-right-radius: 4px !important;
	-moz-border-radius-topright: 4px !important;
	-moz-border-radius-bottomright: 4px !important;
	border-top-right-radius: 4px !important;
	border-bottom-right-radius: 4px !important;
	color:black;
}

#tabs_container {
	top:-20px;
	padding: 0 0 10px 0;
	overflow: hidden;
	position: relative;
}

#tabs #tabs_container {
	padding-bottom:60px;
}


.tabulous_active {
	border:1px solid #000;
	background:url(../img/nav_middle_bg.jpg) repeat-x 0 -12px !important;
	color: #fff !important;
}


.transition {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;

	-webkit-transition-delay: .3s;
	-moz-transition-delay: .3s;
	-o-transition-delay: .3s;
	-ms-transition-delay: .3s;
	transition-delay: .3s;
}

.make_transist {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.hidescale {
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-o-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	filter: alpha(opacity=0);
	opacity: 0;
}

.showscale {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;

	-webkit-transition-delay: .3s;
	-moz-transition-delay: .3s;
	-o-transition-delay: .3s;
	-ms-transition-delay: .3s;
	transition-delay: .3s;
}

.hideleft {
	-webkit-transform: translateX(-100%);
	-moz-transform: translateX(-100%);
	-o-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	transform: translateX(-100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
}

.showleft {
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-o-transform: translateX(0px);
	-ms-transform: translateX(0px);
	transform: translateX(0px);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;

	-webkit-transition-delay: .3s;
	-moz-transition-delay: .3s;
	-o-transition-delay: .3s;
	-ms-transition-delay: .3s;
	transition-delay: .3s;
}

.hidescaleup {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
}

.showscaleup {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;

	-webkit-transition-delay: .3s;
	-moz-transition-delay: .3s;
	-o-transition-delay: .3s;
	-ms-transition-delay: .3s;
	transition-delay: .3s;
}

.hideflip {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;

	-webkit-transform: rotatey(-90deg) scale(1.1);
	-moz-transform: rotatey(-90deg) scale(1.1);
	-o-transform: rotatey(-90deg) scale(1.1);
	-ms-transform: rotatey(-90deg) scale(1.1);
	transform: rotatey(-90deg) scale(1.1);

	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}

.showflip {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;

	-webkit-transition-delay: .3s;
	-moz-transition-delay: .3s;
	-o-transition-delay: .3s;
	-ms-transition-delay: .3s;
	transition-delay: .3s;

	-webkit-transform: rotatey(0deg) scale(1);
	-moz-transform: rotatey(0deg) scale(1);
	-o-transform: rotatey(0deg) scale(1);
	-ms-transform: rotatey(0deg) scale(1);
	transform: rotatey(0deg) scale(1);

	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}


.tabulousclear {
	display: block;
	clear: both;
}
